.jcarousel-skin-ie7 .jcarousel-container {
	width: 120px;
	margin: 0px auto;
	background: #F3EFEC;
	border: 2px solid #DCD6CC;
}

.jcarousel-skin-ie7 .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-ie7 .jcarousel-container-horizontal {
	padding: 4px 20px;
}

.jcarousel-skin-ie7 .jcarousel-clip {
}

.jcarousel-skin-ie7 .jcarousel-clip-horizontal {
	width:  120px;
	height: 104px;
	overflow: hidden;
}

.jcarousel-skin-ie7 .jcarousel-clip-horizontal img {
	width: 115px;
	height: 100px;
}

.jcarousel-skin-ie7 .jcarousel-item {
	
	width: 39px;
	height: 39px;
	border: 1px solid #fff;
}

.jcarousel-skin-ie7 .jcarousel-item:hover,
.jcarousel-skin-ie7 .jcarousel-item:focus {
	border-color: #808080;
}

.jcarousel-skin-ie7 .jcarousel-item-horizontal {
	margin-left: 0;
	margin-right: 0px;
}

.jcarousel-skin-ie7 .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0px;
	margin-right: 0;
}

.jcarousel-skin-ie7 .jcarousel-item-vertical {
	margin-bottom: 0px;
}

.jcarousel-skin-ie7 .jcarousel-item-placeholder {
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-ie7 .jcarousel-next-horizontal {
	position: absolute;
	top: 48px;
	right: 5px;
	width: 10px;
	height: 20px;
	cursor: pointer;
	background: transparent url(../images/MRC-home-photo-rightarrow.jpg) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-direction-rtl .jcarousel-next-horizontal {
	position: absolute;
	left: 5px;
	top: 20px;
	width: 10px;
	height: 20px;
	cursor: pointer;
	background-image: transparent url(../images/MRC-home-photo-rightarrow.jpg) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-next-horizontal:focus {
	background-position: 0px 0px;
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:active {
	background-position: 0px 0;
}

.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:active {
	cursor: default;
	background-position: 0px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal {
	position: absolute;
	top: 48px;
	left: 5px;
	width: 10px;
	height: 20px;
	cursor: pointer;
	z-index: 9;
	background: transparent url(../images/MRC-home-photo-leftarrow.jpg) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-direction-rtl .jcarousel-prev-horizontal {
	left: auto;
	right: 5px;
	background-image: url(../images/MRC-home-photo-leftarrow.jpg);
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-prev-horizontal:focus {
	background-position: 0px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:active {
	background-position: 0px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:active {
	cursor: default;
	background-position: 0px 0;
}